.cplist {
	width: 100%;
	padding: 80px 0px;
	overflow: hidden;
}

.prod_list_box {
	width: 100%;
	padding: 80px 0px;
	overflow: hidden;
}

.left_tree_box {
	padding: 0 0 10px 0;
}

.left_tree_box .treeview .to__item {
	transition: all 0.8s;
}

.left_tree_box .treeview .to__item:hover {
	background: #006cb5;
	color: #fff
}

.left_tree_box .treeview .to__item:hover .to__name a {
	color: #fff;
}

.cplist .tre .treehed {
	position: relative;
	font-weight: bold;
	margin-bottom: 5px;
	color: #333;
	height: 64px;
	line-height: 64px;
	font-size: 20px;
}

.cplist .tre .treehed .jt {
	color: #5f09b4;
}

.cplist .tre .treehed .left {
	display: inline-block;
	width: 100%;
	overflow: hidden;
	/*超出部分隐藏*/
	white-space: nowrap;
	/*不换行*/
	text-overflow: ellipsis;
	/*超出部分文字以...显示*/
	color: #666;
}

.treehed .right {
	display: none;
}

.tre .lihead {
	font-weight: bold;
	padding: 0 20px;
	color: #000;
}

.leftnav .to__name a {
	color: #333;
	display: block;
}

.cplist .tre .leftnav .treeview span.icon {
	width: 12px;
	margin-right: 5px;
	position: absolute;
	right: 156px;
	top: 14px;
	color: red;
}

.cplist .tre .leftnav .list-group-item {
	position: relative;
	border: 0;
	color: #333;
	padding: 10px 20px;
}

.cplist .tre .leftnav .list-group-item .glyphicon-plus:before {
	content: "︾";
	margin-left: 10px;
}

.cplist .tre .leftnav .list-group-item .glyphicon-minus:before {
	content: "︽";
	margin-left: 10px;
}

.prod_list>ul>li {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}

.prod_list>ul>li h4 {
	font-weight: bold;
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 15px;
	margin-bottom: 10px;
}

.prod_cxm {
	background: #006cb5;
	width: 33%;
	float: left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-indent: 1em;
	margin-top: 5px;
	margin-right: 2px;
}

.cp {
	float: left;
	width: 100%;
}

.cp_pic {
	float: left;
	width: 100%;
	padding: 0;
}
.cp_box{
	float: right;
	width: 74%;
	padding: 0;
}
.cplist .cp ul {
	margin: 0;
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: space-between;
}

.cplist .cp ul li {
	width: 49%;
	background: #ffffff;
	padding: 0% 0px 2%;
	overflow: hidden;
	transition: all 0.3s;
	margin-bottom: 2%;
	border: 1px solid #ccc;
}

.cplist .cp ul li .prod_fl_box {
	width: 37%;
	padding: 0%;
	float: left;
	margin-left: 18px;
	margin-top: 18px;
}

.cplist .cp ul li h4 {
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	text-indent: 1em;
	line-height: 55px;
	background: #006cb5;
	margin: 0;
	color: #fff;
}

.cplist .cp ul li .prod_fl_box p {
	width: 100%;
	float: left;
	color: #666;
	line-height: 28px;
}

.cplist .cp ul li .prod_fl_box h3 {
	width: 100%;
	float: left;
	margin: 0;
}

.cplist .cp ul li .prod_fl_box h3 a {
	color: #666;
	transition: all .3s;
	line-height: 19px;
	font-size: 15px;
}

.cplist .cp ul li .prod_fl_box h3 a:hover {
	color: #006cb5;
	transition: all .3s;
	line-height: 19px;
}

.cplist .cp ul li .prod_fl_box a span {
	width: 100%;
	float: left;
}

.cplist .cp ul li .prod_fl_box a span {
	width: 100px;
	float: left;
	text-align: left;
	color: #006cb5;
	border-bottom: 1px solid #006cb5;
	transition: all .3s;
	line-height: 40px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.cplist .cp ul li .prod_fl_box a span:hover {
	width: 110px;
	float: left;
	text-align: left;
	color: #006cb5;
	border-bottom: 1px solid #006cb5;
	transition: all .3s;
	line-height: 40px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.cplist .cp ul li .prod_pic {
	width: 58%;
	padding: 0%;
	position: relative;
	float: right;
	text-align: center;
	margin-right: 10px;
}

.cplist .cp ul li .prod_pic img {
	width: 100%;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	z-index: 2;
}



.cplist .cp ul li .prod_pic span {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

.cplist .cp ul li span::after {
	content: '';
	display: block;
	width: 0;
	height: 15px;
	background-color: #006cb5;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	transition: all .3s;
}

.cplist .cp ul li:hover span::after {
	width: 100%;
}

.cplist .cp_box1 {
	height: 100%;
	padding: 0;
}

.cplist .cp_box1 ul li h4 {
	color: #333;
	margin: 0 0 8px;
	text-align: center;
	transition: all 0.3s;
}

.cplist .cp_box1 ul li:hover h4 {
	color: #006cb5;
}

.cplist .cp_box1 ul li ul {
	overflow: hidden;
}

.cplist .cp_box1 ul li ul .prod_cxm {
	width: 100%;
	line-height: 28px;
	margin: 0;
	padding: 0;
	border: none;
}

.cplist .cp_box1 ul li ul li .nullimg {
	width: 100%;
	height: 121px;
	text-align: center;
	line-height: 121px;
	display: inline-block;
	color: #666;
	font-weight: bold;
}

.cplist .cp_box1 ul li ul li .imgtit {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 100%;
	display: inline-block;
	/* position: absolute; */
	left: 0px;
	color: #999;
	bottom: 0;
	/* background: #f3f3f3; */
	padding: 5px 0;
}

.zhyb_list ul {
	margin: 0;
}

.cplist .cp_box1 ul li ul li .imgtit .rigico {
	color: #006cb5;
}

.cplist .cp_box1 ul li .more {
	display: inline-block;
	padding: 0px 25px;
	background: #006cb5;
	border-radius: 40px;
	margin: 20px 0;
}

.cplist .cp_box1 ul li .more .moreico {
	color: #fff;
}

.cplist .cp_box1 ul li ul li img {
	width: 100%;
	height: 123px;
}

.cp_box .sample_container {
	display: inline-block;
	border-bottom: 1px solid #ccc;
	width: 100%;
}

.cp_box .sample_container ol {
	margin: 0;

}

.cp_box .sample_container ol .active {
	border-bottom: 2px solid #006cb5;

}

.cp_box .sample_container .sample_name {
	display: inline-block;
	padding: 8px 15px;
	margin-right: 5px;
	list-style: none;
}

/* 综合样本--样式 */
.zhyb_list .yb_tit {
	margin: 25px 0;
	color: #666;
	font-weight: bold;
}

.zhyb_list .yb_tit .jiantou {
	color: #006cb5;
	margin: 0 5px;
}

.zhyb_list ul li .left_banerzhyb_banner img {
	width: 100%;
	padding: 10px;
	border: 1px solid #f1f1f1;

}

.zhyb_list ul li .right_zhyb_data {}

.zhyb_list ul li .left_banerzhyb_banner .ma5slider .navs-wrapper {
	padding: 0 !important;
}

.zhyb_list ul li .left_banerzhyb_banner .horizontal-dots.outside-navs.outside-dots .dots {
	padding: 0 !important;
}

.zhyb_list ul li .left_banerzhyb_banner .outside-dots .dots>.dot {
	width: 10px;
	height: 10px;
	;
}

/* 综合样本--样式 */
.tcp-skin .vjs-big-play-button .vjs-button-icon {
	width: 30px !important;
}

.tcp-skin {
	display: inline-block !important;
	vertical-align: middle !important;
}

.tcp-skin .vjs-big-play-button {
	left: 10px !important;
	top: -10px !important;
	margin-left: 0 !important;
	margin-top: 0 !important;
}

.list_pic {
    width: 27%;
    float: left;
    position: relative;
}

.list_pic .prod_logo {
	position: absolute;
	top: 14px;
	left: 14px;
	width: 90px !important;
	padding: 0;
}

.list_pic .prod_logo2 {
	position: absolute;
	top: 14px;
	left: 10px;
	width: 100px !important;
	padding: 0;
}

.list_pic img {
	width: 100%;
}

.list_fl_box {
    width: 71%;
    float: right;
}

.list_fl_box p {
	line-height: 23px;
	text-indent: 2em;
	margin-bottom: 6px;
}

.list_fl_box ul .prod_cxm a {
	color: #fff;
	line-height: 34px;
	transition: all 0.ds;
}

.list_fl_box ul .prod_cxm:hover a span,
.list_fl_box ul .prod_cxm:hover a {
	color: #fff;
	font-weight: bold;
	transition: all 0.ds;
}

.list_fl_box ul {
	width: 100%;
}

.list_fl_box ul li a span {
	line-height: 34px;
}

.prod_pic {
	position: relative;
	overflow: hidden;
}

.produc_text p {
	color: #666;
	line-height: 28px;
}

@media (min-width: 1520px) {

	.cpxq_box .list .cpxq_cs_box {
		position: absolute;
		left: 400px;
		z-index: -1;
	}

	.cpxq_box .g-scrolling-carousel {
		width: 480px;
	}

	.cpxq_box .items {
		width: 410px;
	}

	.cpxq_box .ewm {
		position: absolute;
		right: 40px;
		top: 23px;
		width: 150px;
	}

}

@media (min-width: 980px) {
	.cplist .cpxq_box .cpcs .right_input {
		margin-left: 40px;
		width: 280px;
	}

	.cpxq_box .g-scrolling-carousel {
		width: 480px;
	}

	.cpxq_box .items {
		width: 410px;
	}

	.cpxq_box .ewm {
		position: absolute;
		right: 40px;
		top: 23px;
		width: 150px;
	}
}

@media (max-width: 980px) {
	.cp {
		float: left;
		width: 100%;
		margin-top: 0px;
	}

	.cplist .cp ul li {
		width: 100%;
		background: #ffffff;
		padding: 2% 15px 3%;
		overflow: hidden;
		transition: all 0.3s;
		margin-bottom: 30px;
		border: 1px solid #ccc;
	}

	.cplist .cp ul li .prod_pic {
		width: 100%;
		padding: 0%;
		position: relative;
		float: right;
		text-align: center;
	}

	.cplist .cp ul li .prod_pic img {
		width: 63%;
		-webkit-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
		position: relative;
		z-index: 2;
	}

	.cplist .cp ul li .prod_fl_box {
		width: 100%;
		padding: 0%;
		float: left;
	}

	.cplblist_box {
		width: 100%;
		overflow: hidden;
		padding: 60px 0px 65px;
	}


	.cplist {
		width: 100%;
		overflow: hidden;
		padding: 60px 0px 100px;
	}

	.cplist .cp_box1 ul li ul {
		padding: 10px 0;

	}

	.cplist .right {
		display: inline-block !important;
		position: absolute;
		right: 23px;
		top: 3px;
	}

	.cplist .right span {
		font-size: 30px;
		color: #006cb5;
	}

	.cpxq_box .g-scrolling-carousel {
		width: 100%;
	}

	.cpxq_box .items {
		width: 315px;
	}

	.zhyb_list {
		width: 95%;
		overflow: hidden;
		margin: auto;
	}

	.zhyb_list ul {
		margin: auto;
		width: 100%;
		overflow: hidden;
	}

	.cplist .cp_pic ul li {
		margin: 10px auto;
		width: 100%;
		float: none;
		border: 0;
		background: #F5F5F5;
		padding: 20px;
	}

	.cplist .cp_box1 ul li h4 {
		color: #333;
		font-weight: bold;
		margin: 12px 0 5px;
		text-align: center;
		transition: all 0.3s;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}

	.list_pic {
		width: 100%;
		float: none;
		border: 1px solid #e8e8e8;
		margin: 0 auto;
	}

	.list_fl_box {
		width: 100%;
		float: none;
		margin: 20px auto 0;
	}

	.prod_list_box .row {
		margin: 0;
		padding-top: 0px;
	}

	.leftnav {
		padding: 0;
		width: 95%;
		margin: auto;
	}

	.cp_box {
		padding: 0;
		width: 100%;
	}

	.list_fl_box ul {
		width: 100%;
	}

	.list_pic .prod_logo {
		position: absolute;
		top: 15px;
		left: 15px;
		width: 90px;
	}

	.list_pic .prod_logo2 {
		position: absolute;
		top: 8px;
		left: 8px;
		width: 55px !important;
	}

	.left_tree_box {
		display: none;
	}

	.prod_logo2 {
		width: 45px !important;
		position: absolute;
		z-index: 99;
		top: 10px;
		left: 10px;
	}

	.cplist .cp_box1 ul li h4 {
		font-weight: normal;
	}

	.prod_cxm {
		width: 100%;
		float: none;
	}

	.cplist .cp_pic ul li .prod_pic {
		width: 100%;
		padding: 0;
		position: relative;
		float: none;
	}

	.cplist .cp_pic ul li .prod_fl_box {
		width: 100%;
		padding: 0;
		float: none;
	}

	.cplist .cp_pic ul li a .prod_fl_box p {
		line-height: 28px;
		color: #666;
		display: -webkit-box;
		text-overflow: ellipsis;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 5;
		overflow: hidden;
	}

	.cplist .cp_pic ul li:nth-of-type(even) .prod_fl_box {
		float: none;
		padding: 0;
	}

	.cplist .cp_pic ul li .prod_pic img {
		width: 85%;
		-webkit-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
		position: relative;
		z-index: 2;
		display: block;
		margin: 20px auto;
	}

	.cplist .cp_pic ul li:nth-of-type(even) .prod_pic span {
		background: transparent;
		left: 0;
	}

}